version: "1.0"
metadata:
  title: AD ASTRA
  artist: STARSET
  instrumental: false
  album: SILOS
  duration_ms: 275987
lines:
  - text: Star (Star)
    words:
      - text: "Star "
        start_ms: 15066
      - text: (Star)
        start_ms: 16599
    start_ms: 15066
    end_ms: 18834
  - text: Do you wonder what you are?
    words:
      - text: "Do "
        start_ms: 18995
      - text: "you "
        start_ms: 19450
      - text: "wonder "
        start_ms: 19807
      - text: "what "
        start_ms: 20434
      - text: "you "
        start_ms: 20818
      - text: are?
        start_ms: 21202
    start_ms: 18995
    end_ms: 23608
  - text: In a world of ugly things
    words:
      - text: "In "
        start_ms: 25520
      - text: "a "
        start_ms: 25753
      - text: "world "
        start_ms: 25947
      - text: "of "
        start_ms: 26321
      - text: "ugly "
        start_ms: 26608
      - text: things
        start_ms: 27208
    start_ms: 25520
    end_ms: 30104
  - text: You're where the dreamer goes to dream
    words:
      - text: "You're "
        start_ms: 30656
      - text: "where "
        start_ms: 31115
      - text: "the "
        start_ms: 31413
      - text: "dreamer "
        start_ms: 31848
      - text: "goes "
        start_ms: 32397
      - text: "to "
        start_ms: 32864
      - text: dream
        start_ms: 33096
    start_ms: 30656
    end_ms: 35245
  - text: The dreamer goes to dream
    words:
      - text: "The "
        start_ms: 37429
      - text: "dreamer "
        start_ms: 37725
      - text: "goes "
        start_ms: 38477
      - text: "to "
        start_ms: 39010
      - text: dream
        start_ms: 39197
    start_ms: 37429
    end_ms: 41037
  - text: Ad astra, infinitum
    words:
      - text: "Ad "
        start_ms: 39712
      - text: "astra, "
        start_ms: 40027
      - text: infinitum
        start_ms: 41549
    start_ms: 39712
    end_ms: 43203
  - text: On a burning sun
    words:
      - text: "On "
        start_ms: 43403
      - text: "a "
        start_ms: 43715
      - text: "burning "
        start_ms: 43883
      - text: sun
        start_ms: 44566
    start_ms: 43403
    end_ms: 45914
  - text: Fare thee well, broken heart
    words:
      - text: "Fare "
        start_ms: 45914
      - text: "thee "
        start_ms: 46533
      - text: "well, "
        start_ms: 46850
      - text: "broken "
        start_ms: 47183
      - text: heart
        start_ms: 47965
    start_ms: 45914
    end_ms: 49357
  - text: I hope you find love
    words:
      - text: "I "
        start_ms: 49557
      - text: "hope "
        start_ms: 49861
      - text: "you "
        start_ms: 50194
      - text: "find "
        start_ms: 50461
      - text: love
        start_ms: 50994
    start_ms: 49557
    end_ms: 51612
  - text: Ad astra, infinitum
    words:
      - text: "Ad "
        start_ms: 51712
      - text: "astra, "
        start_ms: 52252
      - text: infinitum
        start_ms: 53364
    start_ms: 51712
    end_ms: 54928
  - text: To the only one
    words:
      - text: "To "
        start_ms: 55328
      - text: "the "
        start_ms: 55691
      - text: "only "
        start_ms: 55907
      - text: one
        start_ms: 56507
    start_ms: 55328
    end_ms: 57842
  - text: Stepping into the dark
    words:
      - text: "Stepping "
        start_ms: 57842
      - text: "into "
        start_ms: 58861
      - text: "the "
        start_ms: 59610
      - text: dark
        start_ms: 59893
    start_ms: 57842
    end_ms: 61297
  - text: To the stars we come from
    words:
      - text: "To "
        start_ms: 61407
      - text: "the "
        start_ms: 61711
      - text: "stars "
        start_ms: 61866
      - text: "we "
        start_ms: 62244
      - text: "come "
        start_ms: 62466
      - text: from
        start_ms: 62962
    start_ms: 61407
    end_ms: 63873
  - text: To the stars we come from
    words:
      - text: "To "
        start_ms: 67412
      - text: "the "
        start_ms: 67633
      - text: "stars "
        start_ms: 67788
      - text: "we "
        start_ms: 68300
      - text: "come "
        start_ms: 68471
      - text: from
        start_ms: 68951
    start_ms: 67412
    end_ms: 70160
  - text: To the stars we come from
    words:
      - text: "To "
        start_ms: 73304
      - text: "the "
        start_ms: 73531
      - text: "stars "
        start_ms: 73789
      - text: "we "
        start_ms: 74139
      - text: "come "
        start_ms: 74405
      - text: from
        start_ms: 75020
    start_ms: 73304
    end_ms: 75828
  - text: Far
    words:
      - text: Far
        start_ms: 75337
    start_ms: 75337
    end_ms: 77454
  - text: Don't be afraid of where you are
    words:
      - text: "Don't "
        start_ms: 78704
      - text: "be "
        start_ms: 79115
      - text: "afraid "
        start_ms: 79397
      - text: "of "
        start_ms: 80115
      - text: "where "
        start_ms: 80331
      - text: "you "
        start_ms: 80781
      - text: are
        start_ms: 81184
    start_ms: 78704
    end_ms: 83245
  - text: In a place of lonely seas
    words:
      - text: "In "
        start_ms: 85255
      - text: "a "
        start_ms: 85501
      - text: "place "
        start_ms: 85824
      - text: "of "
        start_ms: 86186
      - text: "lonely "
        start_ms: 86434
      - text: seas
        start_ms: 87152
    start_ms: 85255
    end_ms: 90428
  - text: You're where the drifter goes to be
    words:
      - text: "You're "
        start_ms: 90567
      - text: "where "
        start_ms: 91068
      - text: "the "
        start_ms: 91420
      - text: "drifter "
        start_ms: 91668
      - text: "goes "
        start_ms: 92468
      - text: "to "
        start_ms: 93002
      - text: be
        start_ms: 93202
    start_ms: 90567
    end_ms: 95554
  - text: Into the emptiness, the infinite
    words:
      - text: "Into "
        start_ms: 98431
      - text: "the "
        start_ms: 98975
      - text: "emptiness, "
        start_ms: 99223
      - text: "the "
        start_ms: 100482
      - text: infinite
        start_ms: 100733
    start_ms: 98431
    end_ms: 101621
  - text: Out to where it all began
    words:
      - text: "Out "
        start_ms: 101621
      - text: "to "
        start_ms: 102021
      - text: "where "
        start_ms: 102389
      - text: "it "
        start_ms: 103135
      - text: "all "
        start_ms: 103538
      - text: began
        start_ms: 104396
    start_ms: 101621
    end_ms: 106052
  - text: Into the nothingness, the bitter test
    words:
      - text: "Into "
        start_ms: 110282
      - text: "the "
        start_ms: 110973
      - text: "nothingness, "
        start_ms: 111207
      - text: "the "
        start_ms: 112469
      - text: "bitter "
        start_ms: 112698
      - text: test
        start_ms: 113138
    start_ms: 110282
    end_ms: 113668
  - text: I'll do anything I can
    words:
      - text: "I'll "
        start_ms: 113668
      - text: "do "
        start_ms: 113911
      - text: any
        start_ms: 114327
      - text: "thing "
        start_ms: 115494
      - text: "I "
        start_ms: 116176
      - text: can
        start_ms: 116875
    start_ms: 113668
    end_ms: 118536
  - text: I just wish that I'd be with you in the end
    words:
      - text: "I "
        start_ms: 119308
      - text: "just "
        start_ms: 119856
      - text: "wish "
        start_ms: 120253
      - text: "that "
        start_ms: 120571
      - text: "I'd "
        start_ms: 120837
      - text: "be "
        start_ms: 121136
      - text: "with "
        start_ms: 121603
      - text: "you "
        start_ms: 122045
      - text: "in "
        start_ms: 122387
      - text: "the "
        start_ms: 122728
      - text: end
        start_ms: 122960
    start_ms: 119308
    end_ms: 123556
  - text: Ad astra, infinitum
    words:
      - text: "Ad "
        start_ms: 123656
      - text: "astra, "
        start_ms: 124113
      - text: infinitum
        start_ms: 125353
    start_ms: 123656
    end_ms: 127161
  - text: To the only one
    words:
      - text: "To "
        start_ms: 127361
      - text: "the "
        start_ms: 127734
      - text: "only "
        start_ms: 127889
      - text: one
        start_ms: 128652
    start_ms: 127361
    end_ms: 129958
  - text: Stepping into the dark
    words:
      - text: "Stepping "
        start_ms: 129958
      - text: "into "
        start_ms: 130886
      - text: "the "
        start_ms: 131563
      - text: dark
        start_ms: 131782
    start_ms: 129958
    end_ms: 133363
  - text: To the stars we come from
    words:
      - text: "To "
        start_ms: 133363
      - text: "the "
        start_ms: 133611
      - text: "stars "
        start_ms: 133779
      - text: "we "
        start_ms: 134211
      - text: "come "
        start_ms: 134494
      - text: from
        start_ms: 135017
    start_ms: 133363
    end_ms: 135681
  - text: Ad astra, infinitum
    words:
      - text: "Ad "
        start_ms: 135681
      - text: "astra, "
        start_ms: 136185
      - text: infinitum
        start_ms: 137367
    start_ms: 135681
    end_ms: 139181
  - text: On a burning sun
    words:
      - text: "On "
        start_ms: 139381
      - text: "a "
        start_ms: 139664
      - text: "burning "
        start_ms: 139909
      - text: sun
        start_ms: 140477
    start_ms: 139381
    end_ms: 141849
  - text: Fare thee well, broken heart
    words:
      - text: "Fare "
        start_ms: 141979
      - text: "thee "
        start_ms: 142518
      - text: "well, "
        start_ms: 142835
      - text: "broken "
        start_ms: 143184
      - text: heart
        start_ms: 143992
    start_ms: 141979
    end_ms: 145404
  - text: I hope you find love
    words:
      - text: "I "
        start_ms: 145504
      - text: "hope "
        start_ms: 145764
      - text: "you "
        start_ms: 146087
      - text: "find "
        start_ms: 146335
      - text: love
        start_ms: 146887
    start_ms: 145504
    end_ms: 148276
  - text: I hope you find love
    words:
      - text: "I "
        start_ms: 151432
      - text: "hope "
        start_ms: 151861
      - text: "you "
        start_ms: 152203
      - text: "find "
        start_ms: 152437
      - text: love
        start_ms: 152920
    start_ms: 151432
    end_ms: 155161
  - text: I hope you find love
    words:
      - text: "I "
        start_ms: 157355
      - text: "hope "
        start_ms: 157690
      - text: "you "
        start_ms: 158029
      - text: "find "
        start_ms: 158496
      - text: love
        start_ms: 159013
    start_ms: 157355
    end_ms: 163455
  - text: I hope you find love
    words:
      - text: "I "
        start_ms: 163455
      - text: "hope "
        start_ms: 163794
      - text: "you "
        start_ms: 164164
      - text: "find "
        start_ms: 164399
      - text: love
        start_ms: 164980
    start_ms: 163455
    end_ms: 167032
  - text: I hope you find love
    words:
      - text: "I "
        start_ms: 169701
      - text: "hope "
        start_ms: 169938
      - text: "you "
        start_ms: 170240
      - text: "find "
        start_ms: 170440
      - text: love
        start_ms: 170954
    start_ms: 169701
    end_ms: 172113
  - text: Will you forget me when I'm gone?
    words:
      - text: "Will "
        start_ms: 172406
      - text: "you "
        start_ms: 172913
      - text: for
        start_ms: 173463
      - text: "get "
        start_ms: 173950
      - text: "me "
        start_ms: 175171
      - text: "when "
        start_ms: 175547
      - text: "I'm "
        start_ms: 176145
      - text: gone?
        start_ms: 176931
    start_ms: 172406
    end_ms: 178871
  - text: Will you forget me when I'm gone?
    words:
      - text: "Will "
        start_ms: 184303
      - text: "you "
        start_ms: 184882
      - text: "forget "
        start_ms: 185415
      - text: "me "
        start_ms: 187015
      - text: "when "
        start_ms: 187434
      - text: "I'm "
        start_ms: 188236
      - text: gone?
        start_ms: 188979
    start_ms: 184303
    end_ms: 190883
  - text: Don't forget me when I'm gone
    words:
      - text: "Don't "
        start_ms: 196689
      - text: "forget "
        start_ms: 197436
      - text: "me "
        start_ms: 199102
      - text: "when "
        start_ms: 199518
      - text: "I'm "
        start_ms: 200334
      - text: gone
        start_ms: 201086
    start_ms: 196689
    end_ms: 203765
  - text: Fare thee well, broken heart
    words:
      - text: "Fare "
        start_ms: 201982
      - text: "thee "
        start_ms: 202387
      - text: "well, "
        start_ms: 202622
      - text: "broken "
        start_ms: 203171
      - text: heart
        start_ms: 203955
    start_ms: 201982
    end_ms: 205578
  - text: I hope you find love
    words:
      - text: "I "
        start_ms: 205678
      - text: "hope "
        start_ms: 205826
      - text: "you "
        start_ms: 206175
      - text: "find "
        start_ms: 206426
      - text: love
        start_ms: 207021
    start_ms: 205678
    end_ms: 208137
  - text: Don't forget me when I'm gone
    words:
      - text: "Don't "
        start_ms: 208720
      - text: "forget "
        start_ms: 209380
      - text: "me "
        start_ms: 210872
      - text: "when "
        start_ms: 211472
      - text: "I'm "
        start_ms: 212237
      - text: gone
        start_ms: 212931
    start_ms: 208720
    end_ms: 215835
  - text: Stepping into the dark
    words:
      - text: "Stepping "
        start_ms: 213926
      - text: "into "
        start_ms: 214894
      - text: "the "
        start_ms: 215667
      - text: dark
        start_ms: 216011
    start_ms: 213926
    end_ms: 217407
  - text: To the stars we come from
    words:
      - text: "To "
        start_ms: 217407
      - text: "the "
        start_ms: 217580
      - text: "stars "
        start_ms: 217735
      - text: "we "
        start_ms: 218116
      - text: "come "
        start_ms: 218346
      - text: from
        start_ms: 218874
    start_ms: 217407
    end_ms: 219578
  - text: Ad astra, infinitum
    words:
      - text: "Ad "
        start_ms: 219588
      - text: "astra, "
        start_ms: 220082
      - text: infinitum
        start_ms: 221269
    start_ms: 219588
    end_ms: 222859
  - text: On a burning sun
    words:
      - text: "On "
        start_ms: 223309
      - text: "a "
        start_ms: 223683
      - text: "burning "
        start_ms: 223883
      - text: sun
        start_ms: 224560
    start_ms: 223309
    end_ms: 227675
  - text: Fare thee well, broken heart
    words:
      - text: "Fare "
        start_ms: 225876
      - text: "thee "
        start_ms: 226441
      - text: "well, "
        start_ms: 226708
      - text: "broken "
        start_ms: 227193
      - text: heart
        start_ms: 227988
    start_ms: 225876
    end_ms: 229565
  - text: I hope you find love
    words:
      - text: "I "
        start_ms: 229565
      - text: "hope "
        start_ms: 229849
      - text: "you "
        start_ms: 230155
      - text: "find "
        start_ms: 230422
      - text: love
        start_ms: 230987
    start_ms: 229565
    end_ms: 231596
  - text: Ad astra, infinitum
    words:
      - text: "Ad "
        start_ms: 231706
      - text: "astra, "
        start_ms: 232229
      - text: infinitum
        start_ms: 233333
    start_ms: 231706
    end_ms: 235210
  - text: To the only one
    words:
      - text: "To "
        start_ms: 235310
      - text: "the "
        start_ms: 235564
      - text: "only "
        start_ms: 235850
      - text: one
        start_ms: 236631
    start_ms: 235310
    end_ms: 240078
  - text: Stepping into the dark
    words:
      - text: "Stepping "
        start_ms: 237854
      - text: "into "
        start_ms: 238806
      - text: "the "
        start_ms: 239550
      - text: dark
        start_ms: 240001
    start_ms: 237854
    end_ms: 241283
  - text: To the stars we come from
    words:
      - text: "To "
        start_ms: 241383
      - text: "the "
        start_ms: 241651
      - text: "stars "
        start_ms: 241856
      - text: "we "
        start_ms: 242158
      - text: "come "
        start_ms: 242344
      - text: from
        start_ms: 242856
    start_ms: 241383
    end_ms: 244227
plain: |-
  Star (Star)
  Do you wonder what you are?
  In a world of ugly things
  You're where the dreamer goes to dream
  The dreamer goes to dream

  Ad astra, infinitum
  On a burning sun
  Fare thee well, broken heart
  I hope you find love
  Ad astra, infinitum
  To the only one
  Stepping into the dark
  To the stars we come from

  To the stars we come from
  To the stars we come from

  Far
  Don't be afraid of where you are
  In a place of lonely seas
  You're where the drifter goes to be

  Into the emptiness, the infinite
  Out to where it all began
  Into the nothingness, the bitter test
  I'll do anything I can
  I just wish that I'd be with you in the end

  Ad astra, infinitum
  To the only one
  Stepping into the dark
  To the stars we come from
  Ad astra, infinitum
  On a burning sun
  Fare thee well, broken heart
  I hope you find love

  I hope you find love
  I hope you find love
  I hope you find love
  I hope you find love

  Will you forget me when I'm gone?
  Will you forget me when I'm gone?
  Don't forget me when I'm gone
  Fare thee well, broken heart
  I hope you find love
  Don't forget me when I'm gone
  Stepping into the dark
  To the stars we come from

  Ad astra, infinitum
  On a burning sun
  Fare thee well, broken heart
  I hope you find love
  Ad astra, infinitum
  To the only one
  Stepping into the dark
  To the stars we come from
